@media screen and (max-width: 1235px) {
  .header-wrapper .main-header .container .links-search-panel {
    margin: 25px 0 0 60px;
  }

  /* Header & Navigation */
  .header-wrapper .sub-header .container .main-navigation ul li a {
    padding: 28px 30px 30px;
  }
  .header-wrapper
    .sub-header
    .container
    .main-navigation
    ul
    li.second-link
    .sub-menu:before {
    margin-left: 195px;
  }
  .header-wrapper
    .sub-header
    .container
    .main-navigation
    ul
    li.third-link
    .sub-menu:before {
    margin-left: 415px;
  }
  .header-wrapper
    .sub-header
    .container
    .main-navigation
    ul
    li.fourth-link
    .sub-menu:before {
    margin-left: 660px;
  }
  .header-wrapper
    .sub-header
    .container
    .main-navigation
    ul
    li.fifth-link
    .sub-menu:before {
    margin-left: 910px;
  }
  .header-wrapper
    .sub-header
    .container
    .main-navigation
    ul
    li.sixth-link
    .sub-menu:before {
    margin-left: 1100px;
  }
}

@media screen and (max-width: 1210px) {
  /* Header & Navigation */
  .header-wrapper .sub-header .container .main-navigation ul li a {
    padding: 28px 25px 30px;
  }
  .header-wrapper
    .sub-header
    .container
    .main-navigation
    ul
    li.third-link
    .sub-menu:before {
    margin-left: 395px;
  }
  .header-wrapper
    .sub-header
    .container
    .main-navigation
    ul
    li.fourth-link
    .sub-menu:before {
    margin-left: 620px;
  }
  .header-wrapper
    .sub-header
    .container
    .main-navigation
    ul
    li.fifth-link
    .sub-menu:before {
    margin-left: 870px;
  }

  /* Fixed Header */
  .header-wrapper.fixed
    .main-header
    .container
    .links-search-panel
    .button-leave {
    padding: 8px 8px !important;
    margin: 0 0 0 10px;
  }
  .header-wrapper.fixed
    .main-header
    .container
    .links-search-panel
    .button-donate {
    padding: 8px 10px !important;
    margin: 0 0 0 10px;
  }
  .header-wrapper.fixed
    .main-header
    .container
    .links-search-panel
    .button-referral {
    margin: 0 0 0 10px;
  }

  /* Footer */
  .footer-wrap .footer .footer-column.five {
    width: 31%;
  }
  .footer-wrap .footer .footer-column.six {
    width: 33%;
  }
}

@media screen and (max-width: 1180px) {
  /* Header & Navigation */
  .header-wrapper .main-header .container .links-search-panel {
    margin: 25px 0 0 40px;
  }
}

@media screen and (max-width: 1160px) {
  /* Staff Area */
  .blog .container.slimmer,
  .single .container.slimmer,
  .page-template-template-staff-journal .container.slimmer {
    margin-top: 150px;
  }
  .page-template-template-staff-journal .container.slimmer,
  .single .main-wrapper.journal .container.slimmer,
  .page-template-template-narrow-page .container-wrap .container {
    margin-top: 200px;
  }
  .page-template-template-staff-page .header-single-image,
  .page-template-template-staff-journal .header-single-image {
    margin: 157px auto 0 !important;
  }

  /* Header & Navigation */
  .toggle-overlay {
    display: block;
  }
  .header-wrapper .main-header {
    padding: 15px 20px 10px !important;
  }
  .header-wrapper .main-header .container .helpline,
  .header-wrapper .main-header .container .office,
  .header-wrapper .main-header .container .links-search-panel,
  .header-wrapper .main-header .container .social-links,
  .header-wrapper.fixed .main-header .container .links-search-panel.mobile {
    display: none;
  }
  .header-wrapper .sub-header {
    display: none;
  }
  .header-wrapper .burger-menu,
  aside .mobile-header .burger-menu {
    margin-top: 12px;
  }
  .header-wrapper .main-header .container .logo {
    margin: 0 !important;
  }
  .header-wrapper .main-header .container .logo a {
    background-size: 118px auto;
    width: 118px;
    height: 54px;
  }
  .header-wrapper .main-header .container .leave-social-panel {
    float: right;
    margin: 0 30px 0 0;
  }
  .header-wrapper .main-header .container .leave-social-panel .button-leave {
    padding: 9px 14px !important;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    margin-top: 4px;
    font-size: 14px;
    line-height: 18px;
  }

  /* Header Image */
  .header-single-image,
  .home #header-slider {
    margin: 79px auto 0;
  }
}

@media screen and (max-width: 1140px) {
  /* Header & Navigation */
  .header-wrapper .main-header .container .links-search-panel {
    margin: 0 0 0 30px;
  }
  .header-wrapper .main-header .container .links-search-panel .button-leave {
    padding: 6px 8px;
  }
  .header-wrapper .main-header .container .links-search-panel .button-donate {
    padding: 6px 10px;
  }
  .header-wrapper .main-header .container .links-search-panel .button-referral {
    padding: 6px 7px;
  }
  .header-wrapper
    .sub-header
    .container
    .main-navigation
    ul
    li.second-link
    .sub-menu:before {
    margin-left: 180px;
  }
  .header-wrapper
    .sub-header
    .container
    .main-navigation
    ul
    li.third-link
    .sub-menu:before {
    margin-left: 370px;
  }
  .header-wrapper
    .sub-header
    .container
    .main-navigation
    ul
    li.fourth-link
    .sub-menu:before {
    margin-left: 580px;
  }
  .header-wrapper
    .sub-header
    .container
    .main-navigation
    ul
    li.fifth-link
    .sub-menu:before {
    margin-left: 820px;
  }

  /* Fixed Header */
  .header-wrapper.fixed
    .main-header
    .container
    .links-search-panel.mobile
    .search-form {
    max-width: 160px;
  }
  .header-wrapper.fixed .main-header .container .helpline a,
  .header-wrapper.fixed .main-header .container .office a {
    font-size: 19px;
  }
  .header-wrapper.fixed .main-header .container .helpline,
  .header-wrapper.fixed .main-header .container .office {
    margin: 10px 0 0 20px;
  }
}

@media screen and (max-width: 1080px) {
  /* Header & Navigation */
  .header-wrapper .main-header .container .helpline a {
    font-size: 25px;
  }
  .header-wrapper .main-header .container .office a {
    font-size: 25px;
  }
  .header-wrapper .sub-header {
    padding: 0 10px;
  }
  .header-wrapper .sub-header .container .main-navigation ul li a {
    padding: 28px 15px 30px;
  }
  .header-wrapper
    .sub-header
    .container
    .main-navigation
    ul
    li.second-link
    .sub-menu:before {
    margin-left: 170px;
  }
  .header-wrapper
    .sub-header
    .container
    .main-navigation
    ul
    li.third-link
    .sub-menu:before {
    margin-left: 350px;
  }
  .header-wrapper
    .sub-header
    .container
    .main-navigation
    ul
    li.fourth-link
    .sub-menu:before {
    margin-left: 550px;
  }
  .header-wrapper
    .sub-header
    .container
    .main-navigation
    ul
    li.fifth-link
    .sub-menu:before {
    margin-left: 785px;
  }
  .header-wrapper
    .sub-header
    .container
    .main-navigation
    ul
    li.sixth-link
    .sub-menu:before {
    margin-left: 940px;
  }

  /* Fixed Header */
  .header-wrapper.fixed .main-header {
    padding: 15px 10px 10px;
  }
  .header-wrapper.fixed .main-header .container .links-search-panel.mobile {
    margin: 6px 0 0 20px;
  }
}

@media screen and (max-width: 1045px) {
  /* Header & Navigation */
  .header-wrapper .main-header .container .social-links {
    margin: 8px 0px 0 0;
  }
  .header-wrapper .main-header .container .social-links a.facebook {
    margin: 0 19px 0 0;
  }
  .header-wrapper .main-header .container .social-links a.instagram {
    margin: 24px 10px 0 0;
  }
  .header-wrapper .main-header .container .helpline a {
    font-size: 24px;
  }
  .header-wrapper .main-header .container .office a {
    font-size: 24px;
  }
}

/* iPad Landscape */
@media screen and (max-width: 1027px) {
  /* Misc */
  .home .container-wrap {
    padding: 50px 20px 0;
  }

  /* Fixed Header */
  .header-wrapper.fixed .main-header {
    padding: 15px 20px 10px;
  }
  .header-wrapper.fixed .main-header .toggle-overlay {
    margin-top: 12px;
  }

  /* Footer */
  .footer-wrap .footer .footer-column.five {
    width: 50%;
  }
  .footer-wrap .footer .footer-column.six {
    width: 50%;
  }
  .footer-wrap .footer .footer-column.seven {
    float: none;
    margin-top: 20px;
  }
  .footer-wrap .footer .show-mobile {
    display: block;
  }
}

@media screen and (max-width: 960px) {
  /* Online Referral Form */
  .referral-form-links a br {
    display: none;
  }
}

/* iPad Portrait */
@media screen and (max-width: 949px) {
  /* Common */
  .hide-mobile,
  .hide-col {
    display: none;
  }

  /* Header & Navigation */
  aside .mobile-header {
    padding: 15px 20px;
  }

  /* Header Image */
  .home .slider-desktop-version {
    display: none;
  }
  .home .slider-mobile-version {
    display: block;
  }
  .home #header-slider .bx-controls {
    bottom: auto;
    left: auto;
    right: auto;
    position: inherit;
    width: 100%;
    margin-top: 15px;
  }

  .home #header-slider .bx-controls .bx-pager .bx-pager-item .bx-pager-link {
    border: 2px solid #00aeef;
  }

  .home
    #header-slider
    .bx-controls
    .bx-pager
    .bx-pager-item
    .bx-pager-link.active {
    background: #00aeef;
  }

  .help-text-column .vc_column-inner {
    padding-left: 0 !important;
  }

  /* About us */
  .meet-team-panel .text-block {
    margin-bottom: 50px;
  }

  .article-icon {
    margin-bottom: 30px !important;
  }

  .number {
    margin-bottom: 30px !important;
  }

  /* Trustees */
  .page-id-51 section#tab-1,
  .page-id-51 section#tab-4 {
    margin-top: -750px;
  }
  .page-id-51 section#tab-2,
  .page-id-51 section#tab-5 {
    margin-top: -400px;
  }
  .page-id-51 section#tab-3,
  .page-id-51 section#tab-6,
  .page-id-51 section#tab-7 {
    margin-top: -50px;
  }
  /* Ambassadors */
  .page-id-5200 section#tab-1 {
    margin-top: -750px;
  }
  .page-id-5200 section#tab-2,
  .page-id-5200 section#tab-4 {
    margin-top: -400px;
  }
  .page-id-5200 section#tab-3,
  .page-id-5200 section#tab-5 {
    margin-top: -50px;
  }

  /* Multi Row Carousel styles */
  .creative-button {
    margin: 0 !important;
  }
  .creative-button:nth-child(2),
  .creative-button:nth-child(5),
  .creative-button:nth-child(8),
  .creative-button:nth-child(11),
  .creative-button:nth-child(14),
  .creative-button:nth-child(17),
  .creative-button:nth-child(20) {
    margin: 0 0 0 5% !important;
  }
  .creative-button {
    float: left;
    width: 47.5%;
  }
  .carousel-container .clearer {
    display: block;
  }

  .carousel-container .wpb_single_image {
    margin: 0 !important;
  }
  .carousel-container .wpb_single_image:nth-child(2),
  .carousel-container .wpb_single_image:nth-child(5),
  .carousel-container .wpb_single_image:nth-child(8),
  .carousel-container .wpb_single_image:nth-child(11),
  .carousel-container .wpb_single_image:nth-child(14),
  .carousel-container .wpb_single_image:nth-child(17),
  .carousel-container .wpb_single_image:nth-child(20) {
    margin: 0 0 40px 5% !important;
  }
  .carousel-container .wpb_single_image {
    float: left;
    width: 47.5%;
  }

  /*	Undrstanding Abuse */
  .reveal-content.accordion-style .nhs-choices p:first-child {
    margin-bottom: 40px;
  }

  /*	Support Services */
  #referral .vc_row,
  #referral .wpb_text_column {
    text-align: center;
  }

  .referral-link a {
    margin: 0px;
  }
  .support-path-panel {
    padding-top: 100px;
    padding-bottom: 125px;
    margin-top: 40px;
    margin-bottom: 80px;
    background: #00aeef url('images/support-service-diagram-mobile.svg')
      no-repeat center 130px / 600px;
    height: 3049px;
  }
  .support-path-panel .panel-1,
  .support-path-panel .panel-2,
  .support-path-panel .panel-3,
  .support-path-panel .panel-4,
  .support-path-panel .panel-5,
  .support-path-panel .panel-6,
  .support-path-panel .panel-7 {
    position: inherit;
    margin: 0 auto;
  }
  .support-path-panel .panel-1 {
    top: auto;
    margin-top: 401px;
  }
  .support-path-panel .panel-1:after,
  .support-path-panel .panel-2:after,
  .support-path-panel .panel-3:after,
  .support-path-panel .panel-4:after,
  .support-path-panel .panel-5:after,
  .support-path-panel .panel-6:after,
  .support-path-panel .panel-7:after {
    display: none;
  }
  .living-well-app-panel .mobile-phone img {
    margin: 60px 0 0 0;
  }

  /* Blog */
  .blog .container.slimmer,
  .single .container.slimmer {
    margin-top: 150px;
  }
  .blog-post.post-number-1 .featured-image,
  .blog-post.post-number-5 .featured-image {
    float: none;
    width: 100%;
    margin-bottom: 20px;
  }
  .blog-post.post-number-1 .blog-content,
  .blog-post.post-number-5 .blog-content {
    float: none;
    margin: 0;
    width: 100%;
    height: auto !important;
  }
  .blog-post .blog-content .read-more {
    position: inherit;
  }
  .blog-post.post-number-2,
  .blog-post.post-number-3,
  .blog-post.post-number-4,
  .blog-post.post-number-6,
  .blog-post.post-number-7,
  .blog-post.post-number-8 {
    float: none;
    width: 100%;
  }
  .blog-post .blog-content {
    height: auto;
    position: relative;
  }
  .blog-post.post-number-3,
  .blog-post.post-number-7 {
    margin: 0 0 75px;
  }
  .blog-post .featured-image {
    margin-bottom: 20px;
  }

  .blog-post {
    width: 100%;
    float: none;
    margin: 0 0 75px;
  }
  .blog-post.large-post.first {
    width: 100%;
    float: none;
  }
  .blog-post.middle {
    margin: 0 0 75px;
  }
  .blog-post .blog-content h3 {
    min-height: inherit !important;
  }
  /* Single */
  .single .content,
  .single .sidebar {
    width: 100%;
    float: none;
  }
  .single .content {
    margin-bottom: 85px;
  }

  /* Online Referral Form */
  .referral-form-links li {
    float: none;
    width: 100%;
    margin: 0 0 30px !important;
  }

  .referral-form-links a::after,
  .referral-form-links a:hover::before,
  .referral-form-links .active a::before {
    top: 50%;
    transform: translateY(-50%);
  }

  /* Staff Area */
  #menu-staff-area-navigation {
    display: none;
  }
  .header-wrapper .sub-header.staff-area {
    padding: 15px 20px 14px 20px;
  }
  .header-wrapper .sub-header.staff-area .container .main-navigation {
    text-align: center;
  }
  .header-wrapper .sub-header.staff-area select {
    background: #fff url(images/select-arrow.svg) no-repeat right 15px center;
    border-radius: 10px;
    padding: 15px 20px !important;
    width: 50% !important;
    margin: 0 auto !important;
  }

  /* Footer */
  .footer-wrap {
    padding: 30px 20px;
  }
  .footer-wrap .footer .footer-column.one,
  .footer-wrap .footer .footer-column.two,
  .footer-wrap .footer .footer-column.three,
  .footer-wrap .footer .footer-column.four,
  .sub-footer-wrap .sub-footer .sub-footer-column.one,
  .sub-footer-wrap .sub-footer .sub-footer-column.two {
    float: none;
    width: 100%;
    margin: 0;
  }
  .footer-wrap .footer .footer-column h3 {
    margin-bottom: 20px;
    padding-bottom: 10px;
    cursor: pointer;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 2;
    border-bottom: 1px solid #bbbbbb;
  }
  .footer-wrap .footer .footer-column h3:after {
    content: '+';
    float: right;
    font-size: 20px;
    font-weight: 300;
    margin-top: -2px;
    margin-right: 8px;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  }
  .footer-wrap .footer .footer-column.four h3 {
    border-bottom: none;
  }
  .footer-wrap .footer .footer-column.four .widget {
    max-height: 35px;
    margin-bottom: 25px;
  }
  .footer-wrap .footer .footer-column.four .state:target + .widget,
  .footer-wrap .footer .footer-column.four .state:checked + .widget {
    max-height: none !important;
    margin-bottom: 0;
  }
  .footer-wrap
    .footer
    .footer-column.four
    .mc-newsletter_wrapper.gform_wrapper
    .gform_body
    .ginput_container
    input {
    max-width: 95%;
  }
  .footer-wrap
    .footer
    .footer-column.four
    .mc-newsletter_wrapper.gform_wrapper
    .gform_footer {
    bottom: 30px;
  }
  .footer-wrap .footer .footer-column.four .textwidget {
    position: inherit;
    transform: none;
    overflow: inherit;
    padding: 0;
    visibility: visible;
  }
  .footer-wrap
    .footer
    .footer-column.four
    .mc-newsletter_wrapper.gform_wrapper {
    padding-bottom: 0;
  }

  .footer .textwidget,
  .footer .gform_wrapper {
    margin: 0;
    overflow: hidden;
    padding-top: 0;
    padding-bottom: 40px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    visibility: hidden;
    z-index: -1;
    -webkit-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    transform: translateY(-100px);
  }
  .state:target + .widget .textwidget,
  .state:checked + .widget .textwidget,
  .state:target + .widget .gform_wrapper,
  .state:checked + .widget .gform_wrapper {
    position: static;
    visibility: visible;
    z-index: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-transition: -webkit-transform 300ms ease;
    transition: -webkit-transform 300ms ease;
    transition: transform 300ms ease;
    transition: transform 300ms ease, -webkit-transform 300ms ease;
  }
  .state:target + .widget h3:after,
  .state:checked + .widget h3:after {
    -webkit-transform: rotate(45deg) scale(1.08);
    -ms-transform: rotate(45deg) scale(1.08);
    transform: rotate(45deg) scale(1.08);
  }

  .stakeholders-fundraisers-wrap {
    padding: 20px;
  }

  .sub-footer-wrap {
    padding: 20px;
  }
  .sub-footer-wrap .sub-footer .sub-footer-column.one {
    margin-bottom: 30px;
  }

  /* Helpline Box */
  .helpline-box {
    display: block;
  }
  .helpline-box .helpline {
  }
  .helpline-box .helpline .close {
  }
}

@media screen and (max-width: 768px) {
  .gform_wrapper .top_label li.gfield.gf_left_half,
  .gform_wrapper .top_label li.gfield.gf_right_half {
    width: 100% !important;
  }
  .gform_wrapper .top_label li.gfield.gf_right_half {
    margin-left: 0 !important;
  }

  /* About Us */
  .staff-member {
    width: 100%;
    text-align: center;
  }

  .staff-member br {
    display: none;
  }

  .staff-reveal .inner .one::before,
  .staff-reveal .inner .two::before,
  .staff-reveal .inner .three::before {
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  /* Staff Area */
  .page-template-template-staff-page .container-wrap .container .content h1,
  .page-template-template-staff-page .welcome-heading .button {
    float: none;
  }
  .page-template-template-staff-page .staff-area-buttons .button {
    width: 48% !important;
    margin-right: 4% !important;
  }
  .page-template-template-staff-page
    .staff-area-buttons
    .button:nth-child(3n + 3) {
    margin-right: 4% !important;
  }
  .page-template-template-staff-page
    .staff-area-buttons
    .button:nth-child(2n + 2) {
    margin-right: 0 !important;
  }

  /* Stakeholders & Fundraisers Footer */
  .stakeholders-fundraisers-wrap .logo-row {
    margin-bottom: 0;
  }
  .stakeholders-fundraisers-wrap .logo-row .logo {
    width: 14.835164835164836%;
    margin-right: 2.197802197802198%;
    margin-bottom: 20px;
    background-size: auto 100% !important;
  }
  .stakeholders-fundraisers-wrap .logo-row .logo.ho,
  .stakeholders-fundraisers-wrap .logo-row .logo.gmcvo,
  .stakeholders-fundraisers-wrap .logo-row .logo.salfordcvs {
    margin-right: 0;
  }

  /* Popup */
  .main-popup .popup {
    max-width: 550px;
    height: 579px;
  }
  .main-popup .popup .popup-body h3,
  .main-popup .popup .popup-body p {
    font-size: 15px;
    line-height: 20px;
  }
}

@media screen and (max-width: 700px) {
  .home .slider-mobile-version #header-slider li .text-area h2 {
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 15px;
  }
}

/* iPhone Landscape */
@media screen and (max-width: 680px) {
  /* Header & Navigation */
  aside .menu .menu-mobile-navigation-container ul {
    text-align: left;
  }
  aside .menu .menu-mobile-navigation-container ul li a {
    padding: 15px 20px;
    font-size: 20px;
    line-height: 25px;
  }
  aside
    .menu
    .menu-mobile-navigation-container
    ul
    li.menu-item-has-children
    a:before {
    background-size: auto 100%;
    top: 24px;
    width: 14px;
    height: 19px;
  }
  aside
    .menu
    .menu-mobile-navigation-container
    ul
    li.menu-item-has-children
    ul
    li
    a {
    font-size: 18px;
    line-height: 23px;
    padding-left: 30px;
  }

  .home .container-wrap {
    padding: 30px 20px 0;
  }
  .home #header-slider .bx-controls {
    display: none;
  }

  /* About Us */
  .mission-statement-panel blockquote p {
    font-size: 30px;
    line-height: 40px;
  }

  .fundraising-panel .reveal-link {
    max-width: none;
  }
  .fundraising-panel .fundraising-button {
    float: left;
    width: 100%;
    max-width: none;
  }
  .fundraising-panel .fundraising-button:nth-child(2) {
    margin: 0;
  }

  .staff-popup {
    margin: 0px !important;
  }

  /* Campaigns */
  .post-type-archive-campaign
    .container-wrap
    .container
    .campaign-posts
    .row
    .campaign-post {
    width: 47.5%;
    margin-right: 5%;
  }
  .post-type-archive-campaign
    .container-wrap
    .container
    .campaign-posts
    .row
    .campaign-post:nth-child(2) {
    margin-right: 0;
  }
  .post-type-archive-campaign
    .container-wrap
    .container
    .campaign-posts
    .row
    .campaign-post:nth-child(1),
  .post-type-archive-campaign
    .container-wrap
    .container
    .campaign-posts
    .row
    .campaign-post:nth-child(2) {
    margin-bottom: 100px;
  }

  /* Events */
  .post-type-archive-event .container-wrap .container .event-posts .event-post {
    width: 46.875%;
  }
  .post-type-archive-event
    .container-wrap
    .container
    .event-posts
    .event-post:nth-child(3n + 2) {
    margin: 0 0 70px;
  }
  .post-type-archive-event
    .container-wrap
    .container
    .event-posts
    .event-post:nth-child(2n + 1) {
    margin-right: 5%;
  }
}

@media screen and (max-width: 640px) {
  /*	Online Referral Form */
  .orf-panel .gform_wrapper .gf_page_steps .gf_step {
    display: none;
  }

  .orf-panel .gform_wrapper .gf_page_steps .gf_step .gf_step_label {
    font-size: 18px;
    line-height: 23px;
    color: #3c3c3b;
  }

  .orf-panel .gform_wrapper .gf_page_steps .gf_step .gf_step_label br {
    display: none;
  }

  .orf-panel .gform_wrapper .gf_page_steps .gf_step.gf_step_active {
    display: block;
    width: 100% !important;
  }

  .orf-panel .gform_wrapper .gf_page_steps .gf_step.gf_step_active::after {
    bottom: -51px;
  }

  .orf-panel #gform_wrapper_6 .gf_page_steps .gf_step {
    width: 100% !important;
  }

  .orf-panel #gform_wrapper_6 .gf_page_steps .gf_step.gf_step_active::after {
    width: 50% !important;
  }

  .orf-panel #gform_wrapper_6 .gf_page_steps::after {
    bottom: -50px;
  }

  .orf-panel #gform_wrapper_6 .gf_page_steps {
    margin: 0 0 110px !important;
  }

  .orf-panel .gform_wrapper .gf_page_steps #gf_step_5_1::after {
    width: 17%;
  }

  .orf-panel .gform_wrapper .gf_page_steps #gf_step_5_2::after {
    width: 34%;
  }

  .orf-panel .gform_wrapper .gf_page_steps #gf_step_5_3::after {
    width: 51%;
  }

  .orf-panel .gform_wrapper .gf_page_steps #gf_step_5_4::after {
    width: 68%;
  }

  .orf-panel .gform_wrapper .gf_page_steps #gf_step_5_5::after {
    width: 85%;
  }

  .orf-panel .gform_wrapper .gf_page_steps #gf_step_5_6::after {
    width: 100%;
  }

  .orf-panel .gform_wrapper ul.gform_fields .gfield.gf_left_third,
  .orf-panel .gform_wrapper ul.gform_fields .gfield.gf_middle_third,
  .orf-panel .gform_wrapper ul.gform_fields .gfield.gf_right_third {
    width: 100% !important;
  }

  .orf-panel .gform_wrapper ul.gform_fields .gfield.gf_middle_third {
    margin: 0 0 30px !important;
  }

  .orf-panel .gform_wrapper #field_5_23 .gfield_label,
  .orf-panel .gform_wrapper #field_6_23 .gfield_label {
    width: 100% !important;
    margin-right: 0;
    top: 0;
  }

  .orf-panel .gform_wrapper #field_5_23 .ginput_container_select,
  .orf-panel .gform_wrapper #field_6_23 .ginput_container_select {
    width: 100% !important;
  }

  .orf-panel .gform_wrapper ul.gform_fields .gfield.float .ginput_container {
    display: block;
  }

  .gform_wrapper ul.gfield_checkbox li label,
  .gform_wrapper ul.gfield_radio li label {
    width: auto !important;
    padding: 0 0 0 25px !important;
  }

  .orf-panel
    .gform_wrapper
    .gform_body
    li.gfield
    .gfield_checkbox
    label::before,
  .orf-panel
    .gform_wrapper
    .gform_body
    li.gfield
    input[type='checkbox']:checked
    + label::after,
  .orf-panel .gform_wrapper .gform_body li.gfield .gfield_radio label::before {
    left: 0;
    right: auto;
  }

  .orf-panel
    .gform_wrapper
    .gform_body
    li.gfield
    input[type='radio']:checked
    + label::after {
    left: 2px;
    right: auto;
  }

  .gform_wrapper .gform_body li#field_5_30 .gfield_checkbox li,
  .gform_wrapper .gform_body li#field_5_83 .gfield_checkbox li {
    display: inline-block;
    width: 35%;
  }

  .gform_wrapper .gform_body li#field_5_65 .gfield_radio li,
  .gform_wrapper .gform_body li#field_5_66 .gfield_radio li {
    display: inline-block;
  }

  .orf-panel
    .gform_wrapper
    ul.gform_fields
    .gfield
    .gfield_repeater
    .gfield_repeater_cell:nth-child(1),
  .orf-panel
    .gform_wrapper
    ul.gform_fields
    .gfield
    .gfield_repeater
    .gfield_repeater_cell:nth-child(2),
  .orf-panel
    .gform_wrapper
    ul.gform_fields
    .gfield
    .gfield_repeater
    .gfield_repeater_cell:nth-child(3),
  .orf-panel
    .gform_wrapper
    ul.gform_fields
    .gfield
    .gfield_repeater
    .gfield_repeater_cell:nth-child(4) {
    margin: 0 0 0 0 !important;
    padding: 0 !important;
    width: 100% !important;
  }

  .orf-panel .gform_wrapper .gform_page_footer .gform_ajax_spinner {
    position: absolute;
    top: 50px;
    right: 0px;
  }
}

@media screen and (max-width: 600px) {
  .home .container-wrap {
    padding: 0px 20px;
  }
  .home .slider-mobile-version #header-slider li .text-area {
    padding: 15px 20px;
  }
  .home .slider-mobile-version #header-slider li .text-area h2 {
    font-size: 24px;
    line-height: 25px;
    margin-bottom: 10px;
  }

  h1 {
    font-size: 30px;
    line-height: 45px;
    margin-bottom: 30px;
  }
  .back {
    font-size: 20px;
    margin: 12px 0 0 0;
  }

  /*	Undrstanding Abuse styles */
  .reveal-content.accordion-style .button.mind {
    margin-left: 10px !important;
  }

  /* Multi Row Carousel styles */
  .creative-button a {
    padding: 0 35px 0 20px;
    font-size: 19px;
    line-height: 23px;
    height: 75px;
  }

  /* Support Services */
  .support-path-panel {
    padding-top: 50px;
    padding-bottom: 30px;
    margin-top: 20px;
    margin-bottom: 50px;
    background: #00aeef url('images/support-service-diagram-mobile-top.svg')
      no-repeat center 50px / 95%;
    height: inherit;
  }
  .support-path-panel .panel-1,
  .support-path-panel .panel-2,
  .support-path-panel .panel-3,
  .support-path-panel .panel-4,
  .support-path-panel .panel-5,
  .support-path-panel .panel-6,
  .support-path-panel .panel-7 {
    width: 100%;
  }
  .support-path-panel .panel-1 {
    margin-top: 100px;
  }
  .support-path-panel .panel-1 h3:after,
  .support-path-panel .panel-2 h3:after,
  .support-path-panel .panel-3 h3:after,
  .support-path-panel .panel-4 h3:after,
  .support-path-panel .panel-5 h3:after,
  .support-path-panel .panel-6 h3:after,
  .support-path-panel .panel-7 h3:after {
    right: 0;
  }
  .support-path-panel .panel-top {
    display: block;
    background: #000;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 20px;
    font-weight: 700;
    max-width: 250px;
    margin: 200px auto 0;
    position: relative;
  }
  .support-path-panel .panel-bottom {
    display: block;
    background: transparent
      url('images/support-service-diagram-mobile-bottom.svg') no-repeat center 0 /
      50%;
    width: 100%;
    height: 300px;
    margin: 60px 0 0;
  }
  .support-path-panel .panel-top:before {
    content: '';
    background: #fff;
    width: 5px;
    height: 100px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -100px;
  }
  .support-path-panel .panel-top:after {
    content: '';
    background: #fff;
    width: 5px;
    height: 2300px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -2300px;
  }
  .support-path-panel .panel-1,
  .support-path-panel .panel-2,
  .support-path-panel .panel-3,
  .support-path-panel .panel-4,
  .support-path-panel .panel-5,
  .support-path-panel .panel-6,
  .support-path-panel .panel-7,
  .support-path-panel .panel-top,
  .support-path-panel .panel-bottom {
    position: relative;
    z-index: 9;
    top: auto;
    left: auto;
    right: auto;
  }

  /* Popup */
  .main-popup .popup {
    max-width: 450px;
    height: 559px;
  }
  .main-popup .popup .popup-body {
    padding: 55px 30px 30px;
  }
  .main-popup .popup .popup-body p:last-child {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 580px) {
  /* Stakeholders & Fundraisers Footer */
  .stakeholders-fundraisers-wrap .logo-row .logo {
    width: 22.551020408163268%;
    margin-right: 3.2653061224489797%;
  }
  .stakeholders-fundraisers-wrap .logo-row .logo.ho,
  .stakeholders-fundraisers-wrap .logo-row .logo.gmcvo {
    margin-right: 3.2653061224489797%;
  }
  .stakeholders-fundraisers-wrap .logo-row .logo.moj,
  .stakeholders-fundraisers-wrap .logo-row .logo.peopleshealth,
  .stakeholders-fundraisers-wrap .logo-row .logo.mensroom,
  .stakeholders-fundraisers-wrap .logo-row .logo.jam {
    margin-right: 0;
  }
}

@media screen and (max-width: 530px) {
  .footer-wrap .footer .footer-column.six .msp {
    margin-right: 30px;
  }
}

@media screen and (max-width: 500px) {
  /* Support Services */
  .support-path-panel .panel-top:before {
    height: 120px;
    top: -120px;
  }
  .support-path-panel .panel-bottom {
    background-size: 70% auto;
    height: 345px;
  }

  /* Staff Area */
  .page-template-template-staff-page .staff-area-buttons .button {
    width: 100% !important;
    margin-right: 0 !important;
  }
  .page-template-template-staff-page
    .staff-area-buttons
    .button:nth-child(3n + 3) {
    margin-right: 0 !important;
  }
  .header-wrapper .sub-header.staff-area select {
    width: 100% !important;
  }

  /* Popup */
  .main-popup .popup {
    max-width: 350px;
    height: 430px;
  }
  .main-popup .popup .popup-body .top-image {
    display: none;
  }
}

@media screen and (max-width: 430px) {
  /* Stakeholders & Fundraisers Footer */
  .stakeholders-fundraisers-wrap .logo-row .logo {
    width: 30.597435897435897%;
    margin-right: 4.102564102564102%;
  }
  .stakeholders-fundraisers-wrap .logo-row .logo.moj,
  .stakeholders-fundraisers-wrap .logo-row .logo.peopleshealth,
  .stakeholders-fundraisers-wrap .logo-row .logo.mensroom,
  .stakeholders-fundraisers-wrap .logo-row .logo.jam {
    margin-right: 3.2653061224489797%;
  }
  .stakeholders-fundraisers-wrap .logo-row .logo.lloyds,
  .stakeholders-fundraisers-wrap .logo-row .logo.ho,
  .stakeholders-fundraisers-wrap .logo-row .logo.stmarys,
  .stakeholders-fundraisers-wrap .logo-row .logo.vs,
  .stakeholders-fundraisers-wrap .logo-row .logo.gmcvo,
  .stakeholders-fundraisers-wrap .logo-row .logo.gomy {
    margin-right: 0;
  }
}

@media screen and (max-width: 420px) {
  /* Header & Navigation */
  aside
    .menu
    .menu-mobile-navigation-container
    .menu-footer
    .links-search-panel
    .button-donate {
    margin: 0 5px;
    padding: 6px 10px;
  }
  aside
    .menu
    .menu-mobile-navigation-container
    .menu-footer
    .links-search-panel
    .button-leave {
    padding: 6px 10px;
  }
  aside
    .menu
    .menu-mobile-navigation-container
    ul
    li.menu-item-has-children
    a:before {
    top: 19px;
  }

  /*	Undrstanding Abuse styles */
  .reveal-content.accordion-style .button.mind {
    margin: 10px 0 0 0 !important;
  }
}

@media screen and (max-width: 400px) {
  /* Support Services */
  .support-path-panel .panel-bottom {
    height: 280px;
  }
}

/* iPhone Portrait */
@media screen and (max-width: 340px) {
}
